LINUX.ORG.RU

Установка принтера Canon LBP2900

 , ,


0

1

Операционка Astra Linux. При установке принтера вручную (т.к. при попытке сделать автоматически через canon_lbp_setup.sh ругается на сертификат googledrive) на шаге с командой «sudo update-rc.d ccpd defaults» выдает ошибку:

update-rc.d: using dependency boot sequencing 
insserv: warning: script 'K01ccpd' missing LSB tags and overrides 
insserv: warning: script 'ccpd' missing LSB tags and overrides
Помогите победить этот принтер.

Скачай руками и поправь скрипт.

ya-betmen ★★★★★ ()

Уф, не повезло тебе с принтером, CAPT драйвер довольно кривой, так что особо не надейся, что принтер заработает.

kostik87 ★★★★★ ()

Операционка Astra Linux.

типа козырнул.)

При установке принтера вручную

а это как?

canon_lbp_setup.sh

а это что?

ругается на сертификат googledrive

О_о а этим точно стоит пользоваться на

Astra Linux.

?

выдает ошибку

не вижу ошибок.

алсо www.linux.org.ru/search.jsp?q=LBP2900&range=ALL&interval=ALL&user...

mos ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.